<?xml version="1.0" encoding="utf-8"?>
<resources>
   	<dimen name="layw1">3px</dimen>
	<dimen name="layw2">7px</dimen>
	<dimen name="layw3">10px</dimen>
	<dimen name="layw4">14px</dimen>
	<dimen name="layw5">17px</dimen>
	<dimen name="layw6">20px</dimen>
	<dimen name="layw7">24px</dimen>
	<dimen name="layw8">27px</dimen>
	<dimen name="layw9">30px</dimen>
	<dimen name="layw10">34px</dimen>
	<dimen name="layw11">37px</dimen>
	<dimen name="layw12">41px</dimen>
	<dimen name="layw13">44px</dimen>
	<dimen name="layw14">47px</dimen>
	<dimen name="layw15">51px</dimen>
	<dimen name="layw16">54px</dimen>
	<dimen name="layw17">57px</dimen>
	<dimen name="layw18">61px</dimen>
	<dimen name="layw19">64px</dimen>
	<dimen name="layw20">68px</dimen>
	<dimen name="layw21">71px</dimen>
	<dimen name="layw22">74px</dimen>
	<dimen name="layw23">78px</dimen>
	<dimen name="layw24">81px</dimen>
	<dimen name="layw25">84px</dimen>
	<dimen name="layw26">88px</dimen>
	<dimen name="layw27">91px</dimen>
	<dimen name="layw28">95px</dimen>
	<dimen name="layw29">98px</dimen>
	<dimen name="layw30">101px</dimen>
	<dimen name="layw31">105px</dimen>
	<dimen name="layw32">108px</dimen>
	<dimen name="layw33">111px</dimen>
	<dimen name="layw34">115px</dimen>
	<dimen name="layw35">118px</dimen>
	<dimen name="layw36">122px</dimen>
	<dimen name="layw37">125px</dimen>
	<dimen name="layw38">128px</dimen>
	<dimen name="layw39">132px</dimen>
	<dimen name="layw40">135px</dimen>
	<dimen name="layw41">138px</dimen>
	<dimen name="layw42">142px</dimen>
	<dimen name="layw43">145px</dimen>
	<dimen name="layw44">149px</dimen>
	<dimen name="layw45">152px</dimen>
	<dimen name="layw46">155px</dimen>
	<dimen name="layw47">159px</dimen>
	<dimen name="layw48">162px</dimen>
	<dimen name="layw49">165px</dimen>
	<dimen name="layw50">169px</dimen>
	<dimen name="layw51">172px</dimen>
	<dimen name="layw52">176px</dimen>
	<dimen name="layw53">179px</dimen>
	<dimen name="layw54">182px</dimen>
	<dimen name="layw55">186px</dimen>
	<dimen name="layw56">189px</dimen>
	<dimen name="layw57">192px</dimen>
	<dimen name="layw58">196px</dimen>
	<dimen name="layw59">199px</dimen>
	<dimen name="layw60">203px</dimen>
	<dimen name="layw61">206px</dimen>
	<dimen name="layw62">209px</dimen>
	<dimen name="layw63">213px</dimen>
	<dimen name="layw64">216px</dimen>
	<dimen name="layw65">219px</dimen>
	<dimen name="layw66">223px</dimen>
	<dimen name="layw67">226px</dimen>
	<dimen name="layw68">230px</dimen>
	<dimen name="layw69">233px</dimen>
	<dimen name="layw70">236px</dimen>
	<dimen name="layw71">240px</dimen>
	<dimen name="layw72">243px</dimen>
	<dimen name="layw73">246px</dimen>
	<dimen name="layw74">250px</dimen>
	<dimen name="layw75">253px</dimen>
	<dimen name="layw76">257px</dimen>
	<dimen name="layw77">260px</dimen>
	<dimen name="layw78">263px</dimen>
	<dimen name="layw79">267px</dimen>
	<dimen name="layw80">270px</dimen>
	<dimen name="layw81">273px</dimen>
	<dimen name="layw82">277px</dimen>
	<dimen name="layw83">280px</dimen>
	<dimen name="layw84">284px</dimen>
	<dimen name="layw85">287px</dimen>
	<dimen name="layw86">290px</dimen>
	<dimen name="layw87">294px</dimen>
	<dimen name="layw88">297px</dimen>
	<dimen name="layw89">300px</dimen>
	<dimen name="layw90">304px</dimen>
	<dimen name="layw91">307px</dimen>
	<dimen name="layw92">311px</dimen>
	<dimen name="layw93">314px</dimen>
	<dimen name="layw94">317px</dimen>
	<dimen name="layw95">321px</dimen>
	<dimen name="layw96">324px</dimen>
	<dimen name="layw97">327px</dimen>
	<dimen name="layw98">331px</dimen>
	<dimen name="layw99">334px</dimen>
	<dimen name="layw100">338px</dimen>
	<dimen name="layw101">341px</dimen>
	<dimen name="layw102">344px</dimen>
	<dimen name="layw103">348px</dimen>
	<dimen name="layw104">351px</dimen>
	<dimen name="layw105">354px</dimen>
	<dimen name="layw106">358px</dimen>
	<dimen name="layw107">361px</dimen>
	<dimen name="layw108">365px</dimen>
	<dimen name="layw109">368px</dimen>
	<dimen name="layw110">371px</dimen>
	<dimen name="layw111">375px</dimen>
	<dimen name="layw112">378px</dimen>
	<dimen name="layw113">381px</dimen>
	<dimen name="layw114">385px</dimen>
	<dimen name="layw115">388px</dimen>
	<dimen name="layw116">392px</dimen>
	<dimen name="layw117">395px</dimen>
	<dimen name="layw118">398px</dimen>
	<dimen name="layw119">402px</dimen>
	<dimen name="layw120">405px</dimen>
	<dimen name="layw121">408px</dimen>
	<dimen name="layw122">412px</dimen>
	<dimen name="layw123">415px</dimen>
	<dimen name="layw124">419px</dimen>
	<dimen name="layw125">422px</dimen>
	<dimen name="layw126">425px</dimen>
	<dimen name="layw127">429px</dimen>
	<dimen name="layw128">432px</dimen>
	<dimen name="layw129">435px</dimen>
	<dimen name="layw130">439px</dimen>
	<dimen name="layw131">442px</dimen>
	<dimen name="layw132">446px</dimen>
	<dimen name="layw133">449px</dimen>
	<dimen name="layw134">452px</dimen>
	<dimen name="layw135">456px</dimen>
	<dimen name="layw136">459px</dimen>
	<dimen name="layw137">462px</dimen>
	<dimen name="layw138">466px</dimen>
	<dimen name="layw139">469px</dimen>
	<dimen name="layw140">473px</dimen>
	<dimen name="layw141">476px</dimen>
	<dimen name="layw142">479px</dimen>
	<dimen name="layw143">483px</dimen>
	<dimen name="layw144">486px</dimen>
	<dimen name="layw145">489px</dimen>
	<dimen name="layw146">493px</dimen>
	<dimen name="layw147">496px</dimen>
	<dimen name="layw148">500px</dimen>
	<dimen name="layw149">503px</dimen>
	<dimen name="layw150">506px</dimen>
	<dimen name="layw151">510px</dimen>
	<dimen name="layw152">513px</dimen>
	<dimen name="layw153">516px</dimen>
	<dimen name="layw154">520px</dimen>
	<dimen name="layw155">523px</dimen>
	<dimen name="layw156">527px</dimen>
	<dimen name="layw157">530px</dimen>
	<dimen name="layw158">533px</dimen>
	<dimen name="layw159">537px</dimen>
	<dimen name="layw160">540px</dimen>
	<dimen name="layw161">543px</dimen>
	<dimen name="layw162">547px</dimen>
	<dimen name="layw163">550px</dimen>
	<dimen name="layw164">554px</dimen>
	<dimen name="layw165">557px</dimen>
	<dimen name="layw166">560px</dimen>
	<dimen name="layw167">564px</dimen>
	<dimen name="layw168">567px</dimen>
	<dimen name="layw169">570px</dimen>
	<dimen name="layw170">574px</dimen>
	<dimen name="layw171">577px</dimen>
	<dimen name="layw172">581px</dimen>
	<dimen name="layw173">584px</dimen>
	<dimen name="layw174">587px</dimen>
	<dimen name="layw175">591px</dimen>
	<dimen name="layw176">594px</dimen>
	<dimen name="layw177">597px</dimen>
	<dimen name="layw178">601px</dimen>
	<dimen name="layw179">604px</dimen>
	<dimen name="layw180">608px</dimen>
	<dimen name="layw181">611px</dimen>
	<dimen name="layw182">614px</dimen>
	<dimen name="layw183">618px</dimen>
	<dimen name="layw184">621px</dimen>
	<dimen name="layw185">624px</dimen>
	<dimen name="layw186">628px</dimen>
	<dimen name="layw187">631px</dimen>
	<dimen name="layw188">635px</dimen>
	<dimen name="layw189">638px</dimen>
	<dimen name="layw190">641px</dimen>
	<dimen name="layw191">645px</dimen>
	<dimen name="layw192">648px</dimen>
	<dimen name="layw193">651px</dimen>
	<dimen name="layw194">655px</dimen>
	<dimen name="layw195">658px</dimen>
	<dimen name="layw196">662px</dimen>
	<dimen name="layw197">665px</dimen>
	<dimen name="layw198">668px</dimen>
	<dimen name="layw199">672px</dimen>
	<dimen name="layw200">675px</dimen>
	<dimen name="layw201">678px</dimen>
	<dimen name="layw202">682px</dimen>
	<dimen name="layw203">685px</dimen>
	<dimen name="layw204">689px</dimen>
	<dimen name="layw205">692px</dimen>
	<dimen name="layw206">695px</dimen>
	<dimen name="layw207">699px</dimen>
	<dimen name="layw208">702px</dimen>
	<dimen name="layw209">705px</dimen>
	<dimen name="layw210">709px</dimen>
	<dimen name="layw211">712px</dimen>
	<dimen name="layw212">716px</dimen>
	<dimen name="layw213">719px</dimen>
	<dimen name="layw214">722px</dimen>
	<dimen name="layw215">726px</dimen>
	<dimen name="layw216">729px</dimen>
	<dimen name="layw217">732px</dimen>
	<dimen name="layw218">736px</dimen>
	<dimen name="layw219">739px</dimen>
	<dimen name="layw220">743px</dimen>
	<dimen name="layw221">746px</dimen>
	<dimen name="layw222">749px</dimen>
	<dimen name="layw223">753px</dimen>
	<dimen name="layw224">756px</dimen>
	<dimen name="layw225">759px</dimen>
	<dimen name="layw226">763px</dimen>
	<dimen name="layw227">766px</dimen>
	<dimen name="layw228">770px</dimen>
	<dimen name="layw229">773px</dimen>
	<dimen name="layw230">776px</dimen>
	<dimen name="layw231">780px</dimen>
	<dimen name="layw232">783px</dimen>
	<dimen name="layw233">786px</dimen>
	<dimen name="layw234">790px</dimen>
	<dimen name="layw235">793px</dimen>
	<dimen name="layw236">797px</dimen>
	<dimen name="layw237">800px</dimen>
	<dimen name="layw238">803px</dimen>
	<dimen name="layw239">807px</dimen>
	<dimen name="layw240">810px</dimen>
	<dimen name="layw241">813px</dimen>
	<dimen name="layw242">817px</dimen>
	<dimen name="layw243">820px</dimen>
	<dimen name="layw244">824px</dimen>
	<dimen name="layw245">827px</dimen>
	<dimen name="layw246">830px</dimen>
	<dimen name="layw247">834px</dimen>
	<dimen name="layw248">837px</dimen>
	<dimen name="layw249">840px</dimen>
	<dimen name="layw250">844px</dimen>
	<dimen name="layw251">847px</dimen>
	<dimen name="layw252">851px</dimen>
	<dimen name="layw253">854px</dimen>
	<dimen name="layw254">857px</dimen>
	<dimen name="layw255">861px</dimen>
	<dimen name="layw256">864px</dimen>
	<dimen name="layw257">867px</dimen>
	<dimen name="layw258">871px</dimen>
	<dimen name="layw259">874px</dimen>
	<dimen name="layw260">878px</dimen>
	<dimen name="layw261">881px</dimen>
	<dimen name="layw262">884px</dimen>
	<dimen name="layw263">888px</dimen>
	<dimen name="layw264">891px</dimen>
	<dimen name="layw265">894px</dimen>
	<dimen name="layw266">898px</dimen>
	<dimen name="layw267">901px</dimen>
	<dimen name="layw268">905px</dimen>
	<dimen name="layw269">908px</dimen>
	<dimen name="layw270">911px</dimen>
	<dimen name="layw271">915px</dimen>
	<dimen name="layw272">918px</dimen>
	<dimen name="layw273">921px</dimen>
	<dimen name="layw274">925px</dimen>
	<dimen name="layw275">928px</dimen>
	<dimen name="layw276">932px</dimen>
	<dimen name="layw277">935px</dimen>
	<dimen name="layw278">938px</dimen>
	<dimen name="layw279">942px</dimen>
	<dimen name="layw280">945px</dimen>
	<dimen name="layw281">948px</dimen>
	<dimen name="layw282">952px</dimen>
	<dimen name="layw283">955px</dimen>
	<dimen name="layw284">959px</dimen>
	<dimen name="layw285">962px</dimen>
	<dimen name="layw286">965px</dimen>
	<dimen name="layw287">969px</dimen>
	<dimen name="layw288">972px</dimen>
	<dimen name="layw289">975px</dimen>
	<dimen name="layw290">979px</dimen>
	<dimen name="layw291">982px</dimen>
	<dimen name="layw292">986px</dimen>
	<dimen name="layw293">989px</dimen>
	<dimen name="layw294">992px</dimen>
	<dimen name="layw295">996px</dimen>
	<dimen name="layw296">999px</dimen>
	<dimen name="layw297">1002px</dimen>
	<dimen name="layw298">1006px</dimen>
	<dimen name="layw299">1009px</dimen>
	<dimen name="layw300">1013px</dimen>
	<dimen name="layw301">1016px</dimen>
	<dimen name="layw302">1019px</dimen>
	<dimen name="layw303">1023px</dimen>
	<dimen name="layw304">1026px</dimen>
	<dimen name="layw305">1029px</dimen>
	<dimen name="layw306">1033px</dimen>
	<dimen name="layw307">1036px</dimen>
	<dimen name="layw308">1040px</dimen>
	<dimen name="layw309">1043px</dimen>
	<dimen name="layw310">1046px</dimen>
	<dimen name="layw311">1050px</dimen>
	<dimen name="layw312">1053px</dimen>
	<dimen name="layw313">1056px</dimen>
	<dimen name="layw314">1060px</dimen>
	<dimen name="layw315">1063px</dimen>
	<dimen name="layw316">1067px</dimen>
	<dimen name="layw317">1070px</dimen>
	<dimen name="layw318">1073px</dimen>
	<dimen name="layw319">1077px</dimen>
	<dimen name="layw320">1080px</dimen>
	<dimen name="layw321">1083px</dimen>
	<dimen name="layw322">1087px</dimen>
	<dimen name="layw323">1090px</dimen>
	<dimen name="layw324">1094px</dimen>
	<dimen name="layw325">1097px</dimen>
	<dimen name="layw326">1100px</dimen>
	<dimen name="layw327">1104px</dimen>
	<dimen name="layw328">1107px</dimen>
	<dimen name="layw329">1110px</dimen>
	<dimen name="layw330">1114px</dimen>
	<dimen name="layw331">1117px</dimen>
	<dimen name="layw332">1121px</dimen>
	<dimen name="layw333">1124px</dimen>
	<dimen name="layw334">1127px</dimen>
	<dimen name="layw335">1131px</dimen>
	<dimen name="layw336">1134px</dimen>
	<dimen name="layw337">1137px</dimen>
	<dimen name="layw338">1141px</dimen>
	<dimen name="layw339">1144px</dimen>
	<dimen name="layw340">1148px</dimen>
	<dimen name="layw341">1151px</dimen>
	<dimen name="layw342">1154px</dimen>
	<dimen name="layw343">1158px</dimen>
	<dimen name="layw344">1161px</dimen>
	<dimen name="layw345">1164px</dimen>
	<dimen name="layw346">1168px</dimen>
	<dimen name="layw347">1171px</dimen>
	<dimen name="layw348">1175px</dimen>
	<dimen name="layw349">1178px</dimen>
	<dimen name="layw350">1181px</dimen>
	<dimen name="layw351">1185px</dimen>
	<dimen name="layw352">1188px</dimen>
	<dimen name="layw353">1191px</dimen>
	<dimen name="layw354">1195px</dimen>
	<dimen name="layw355">1198px</dimen>
	<dimen name="layw356">1202px</dimen>
	<dimen name="layw357">1205px</dimen>
	<dimen name="layw358">1208px</dimen>
	<dimen name="layw359">1212px</dimen>
	<dimen name="layw360">1215px</dimen>
	<dimen name="layw361">1218px</dimen>
	<dimen name="layw362">1222px</dimen>
	<dimen name="layw363">1225px</dimen>
	<dimen name="layw364">1229px</dimen>
	<dimen name="layw365">1232px</dimen>
	<dimen name="layw366">1235px</dimen>
	<dimen name="layw367">1239px</dimen>
	<dimen name="layw368">1242px</dimen>
	<dimen name="layw369">1245px</dimen>
	<dimen name="layw370">1249px</dimen>
	<dimen name="layw371">1252px</dimen>
	<dimen name="layw372">1256px</dimen>
	<dimen name="layw373">1259px</dimen>
	<dimen name="layw374">1262px</dimen>
	<dimen name="layw375">1266px</dimen>
	<dimen name="layw376">1269px</dimen>
	<dimen name="layw377">1272px</dimen>
	<dimen name="layw378">1276px</dimen>
	<dimen name="layw379">1279px</dimen>
	<dimen name="layw380">1283px</dimen>
	<dimen name="layw381">1286px</dimen>
	<dimen name="layw382">1289px</dimen>
	<dimen name="layw383">1293px</dimen>
	<dimen name="layw384">1296px</dimen>
	<dimen name="layw385">1299px</dimen>
	<dimen name="layw386">1303px</dimen>
	<dimen name="layw387">1306px</dimen>
	<dimen name="layw388">1310px</dimen>
	<dimen name="layw389">1313px</dimen>
	<dimen name="layw390">1316px</dimen>
	<dimen name="layw391">1320px</dimen>
	<dimen name="layw392">1323px</dimen>
	<dimen name="layw393">1326px</dimen>
	<dimen name="layw394">1330px</dimen>
	<dimen name="layw395">1333px</dimen>
	<dimen name="layw396">1337px</dimen>
	<dimen name="layw397">1340px</dimen>
	<dimen name="layw398">1343px</dimen>
	<dimen name="layw399">1347px</dimen>
	<dimen name="layw400">1350px</dimen>
	<dimen name="layw401">1353px</dimen>
	<dimen name="layw402">1357px</dimen>
	<dimen name="layw403">1360px</dimen>
	<dimen name="layw404">1364px</dimen>
	<dimen name="layw405">1367px</dimen>
	<dimen name="layw406">1370px</dimen>
	<dimen name="layw407">1374px</dimen>
	<dimen name="layw408">1377px</dimen>
	<dimen name="layw409">1380px</dimen>
	<dimen name="layw410">1384px</dimen>
	<dimen name="layw411">1387px</dimen>
	<dimen name="layw412">1391px</dimen>
	<dimen name="layw413">1394px</dimen>
	<dimen name="layw414">1397px</dimen>
	<dimen name="layw415">1401px</dimen>
	<dimen name="layw416">1404px</dimen>
	<dimen name="layw417">1407px</dimen>
	<dimen name="layw418">1411px</dimen>
	<dimen name="layw419">1414px</dimen>
	<dimen name="layw420">1418px</dimen>
	<dimen name="layw421">1421px</dimen>
	<dimen name="layw422">1424px</dimen>
	<dimen name="layw423">1428px</dimen>
	<dimen name="layw424">1431px</dimen>
	<dimen name="layw425">1434px</dimen>
	<dimen name="layw426">1438px</dimen>
	<dimen name="layw427">1441px</dimen>
	<dimen name="layw428">1445px</dimen>
	<dimen name="layw429">1448px</dimen>
	<dimen name="layw430">1451px</dimen>
	<dimen name="layw431">1455px</dimen>
	<dimen name="layw432">1458px</dimen>
	<dimen name="layw433">1461px</dimen>
	<dimen name="layw434">1465px</dimen>
	<dimen name="layw435">1468px</dimen>
	<dimen name="layw436">1472px</dimen>
	<dimen name="layw437">1475px</dimen>
	<dimen name="layw438">1478px</dimen>
	<dimen name="layw439">1482px</dimen>
	<dimen name="layw440">1485px</dimen>
	<dimen name="layw441">1488px</dimen>
	<dimen name="layw442">1492px</dimen>
	<dimen name="layw443">1495px</dimen>
	<dimen name="layw444">1499px</dimen>
	<dimen name="layw445">1502px</dimen>
	<dimen name="layw446">1505px</dimen>
	<dimen name="layw447">1509px</dimen>
	<dimen name="layw448">1512px</dimen>
	<dimen name="layw449">1515px</dimen>
	<dimen name="layw450">1519px</dimen>
	<dimen name="layw451">1522px</dimen>
	<dimen name="layw452">1526px</dimen>
	<dimen name="layw453">1529px</dimen>
	<dimen name="layw454">1532px</dimen>
	<dimen name="layw455">1536px</dimen>
	<dimen name="layw456">1539px</dimen>
	<dimen name="layw457">1542px</dimen>
	<dimen name="layw458">1546px</dimen>
	<dimen name="layw459">1549px</dimen>
	<dimen name="layw460">1553px</dimen>
	<dimen name="layw461">1556px</dimen>
	<dimen name="layw462">1559px</dimen>
	<dimen name="layw463">1563px</dimen>
	<dimen name="layw464">1566px</dimen>
	<dimen name="layw465">1569px</dimen>
	<dimen name="layw466">1573px</dimen>
	<dimen name="layw467">1576px</dimen>
	<dimen name="layw468">1580px</dimen>
	<dimen name="layw469">1583px</dimen>
	<dimen name="layw470">1586px</dimen>
	<dimen name="layw471">1590px</dimen>
	<dimen name="layw472">1593px</dimen>
	<dimen name="layw473">1596px</dimen>
	<dimen name="layw474">1600px</dimen>
	<dimen name="layw475">1603px</dimen>
	<dimen name="layw476">1607px</dimen>
	<dimen name="layw477">1610px</dimen>
	<dimen name="layw478">1613px</dimen>
	<dimen name="layw479">1617px</dimen>
	<dimen name="layw480">1620px</dimen>
</resources>